applicationSet: true
name: "celery-{{project}}"
project: "{{project}}"
destination:
  server: "{{apiServer}}"
  namespace: celery
sources:
- repoURL: "git@github.com:suno-ai/glockenspiel.git"
  path: k8s
  targetRevision: main
  helm:
    releaseName: celery
    valueFiles:
    - $values/k8s/{{env}}/celery-values.yaml
- repoURL: "git@github.com:suno-ai/glockenspiel.git"
  ref: values
  targetRevision: "main"
